.page_title {
  background: url("../images/interview/bg_title.jpg") center no-repeat;
  background-size: cover;
  margin-bottom: 40px;
}

.interview_section {
  margin: 0 auto 80px;
}

.interview_section .interview_section_title {
  padding: 12% 25px;
  text-align: center;
  margin-bottom: 55px;
}

.interview_section .interview_section_title h2 {
  padding: 13px 23px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid #fff;
  color: #fff;
  letter-spacing: 0.1em;
  font-size: 2.4rem;
  line-height: 1;
}

.interview_section .interview_section_title_01 {
  background: url("../images/interview/img_title_01.jpg") center no-repeat;
  background-size: cover;
}

.interview_section .interview_section_title_02 {
  background: url("../images/interview/img_title_02.jpg") center no-repeat;
  background-size: cover;
}

.interview_section .interview_section_title_03 {
  background: url("../images/interview/img_title_03.jpg") center no-repeat;
  background-size: cover;
}

.interview_section .interview_section_title_04 {
  background: url("../images/interview/img_title_04.jpg") center no-repeat;
  background-size: cover;
}

.interview_section .row {
  max-width: 800px;
  padding: 0 25px;
  margin: auto;
}

.interview_section .row .block .block_meta {
  margin-bottom: 55px;
}

@media screen and (max-width: 767px) {
  .interview_section .row .block .block_meta {
    margin-bottom: 35px;
  }
}

.interview_section .row .block .block_meta .en {
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  .interview_section .row .block .block_meta .en {
    margin-bottom: 5px;
  }
}

.interview_section .row .block .block_meta .name {
  font-size: 2.8rem;
  letter-spacing: 0.1em;
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  .interview_section .row .block .block_meta .name {
    font-size: 2.2rem;
    margin-bottom: 5px;
  }
}

.interview_section .row .block .block_inr {
  margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .interview_section .row .block .block_inr {
    margin-bottom: 45px;
  }
}

.interview_section .row .block .block_inr h4 {
  background: #b80000;
  color: #fff;
  margin-bottom: 0.8em;
  padding: 3px 5px;
  display: inline-block;
}

.interview_section .row .block .block_inr p {
  line-height: 2.2;
}

.interview_section .block_schedule {
  max-width: 800px;
  padding: 0 25px;
  margin: auto;
}

.interview_section .block_schedule h4 {
  background: #b80000;
  color: #fff;
  margin-bottom: 0.8em;
  padding: 3px 5px;
  display: inline-block;
}
